@media (max-width: 479px){
    .owl-carousel .owl-dots{
        bottom: 15px;
    }
	.product-item {
		min-height:469px;
		padding: 25px 5px;
	}

    .block{
        margin-top: 30px;
    }

    h1{
        font-size: 17px;
    }
    
    .main_title{
        font-size: 17px;
    }

    .pagination{
        margin-top: 10px;
    }

    .form .label{
        margin-bottom: 5px;
    }
    .form_line-table{
        margin-bottom: 10px;
    }
    .form__grid-item--half{
        width: 100%;
        margin-bottom: 14px;
    }

    header .line-medium__left{
        text-align: center;
        margin-right: 0;
    }
    header .line-medium__center{
        text-align: center;
    }
    header .line-bottom .cat-menu{
        width: 60px;
    }

    .banners__block-min{
        height: 200px;
    }

    .products{
        margin-top: 30px;
    }

    .about-us{
        padding: 40px 0;
        margin-top: 40px;
    }
    .about-us__item{
        padding-left: 35px;
    }
    .about-us__item+.about-us__item{
        margin-top: 30px;
    }
    .about-us__item:before{
        left: 0;
    }
    .about-us__item-title{
        letter-spacing: 0.23em;
        font-size: 18px;
    }
	
	.products-grid {
		justify-content: space-evenly;
	}
    .products-grid__item {
        width: calc(100% / 2 - 10px);
    }

    .advantaves__item{
        width: calc(50% - 15px);
    }

    .comparison__left{
        width: 50%;
    }
    .comparison__left--hidden-mob{
        display: none;
    }
    .comparison__right{
        width: 50%;
    }
    .comparison__right--wide-mob{
        width: 100%;
    }
    .comparison__link-buy a{
        text-indent: -9999px;
        width: 50px;
        padding: 0;
        background-position: 50% 50%;
    }
    .comparison__slider.owl-carousel .owl-nav button.owl-prev{
        left: 5px;
    }
    .comparison__close{
        max-width: 50px;
        margin-top: 5px;
    }

    .product-view .thumbs a{
        width: 60px;
        height: 60px;
    }
    .product-view .slider .slide a{
        height: 250px;
    }

    .page-product__evaluation-title{
        display: none;
    }
    .page-product__evaluation .evaluation{
        margin-left: 0;
    }
    .page_product-info .line-price{
        margin-top: 15px;
    }
    .page_product-info .line-price__price{
        font-size: 25px;
    }
    .page_product-info .line-price__price--old{
        font-size: 18px;
    }
    .page-product__product-color{
        margin-top: 15px;
    }
    .page_product-info .line-amount{
        margin-top: 15px;
    }
    .page_product-info .line-amount .link{
        width: 100%;
        margin-top: 15px;
    }
    .page_product-info .line-amount .link_btn{
        width: 100%;
    }
    .page_product-info .line-amount .page-product__link_buy{
        margin: 0;
        margin-left: 15px;
    }
    .page_product-info .line-amount .page-product__amount{
        width: calc(100% - 65px);
        max-width: 100%;
    }
    .page_product-info__text{
        margin-top: 25px;
    }
    .page_product-info__links{
        margin-top: 15px;
    }

    .features-table table td .td_name{
        padding-right: 10px;
    }
    .features-table table td:first-child,
    .features-table table td:last-child{
        vertical-align: middle;
    }

    .reviews-list__review{
        margin: 15px;
    }
    .reviews-list__answer{
        padding: 15px 24px;
    }

    .product__block-success__icon{
        display: flex;
        margin: 0 auto;
    }
    .product__block-success__text{
        text-align: center;
        margin-left: 0;
        margin-top: 10px;
    }

    .video.block{
        margin-top: 30px;
    }

    .page-brands__item {
        width: calc(100% / 2 - 15px);
    }

    .order-status.block{
        margin-top: 15px;
    }
    .orders__table-none{
        padding: 10px 0 0;
    }
    .orders__table-none-title{
        margin-top: 20px;
        font-size: 18px;
    }
    .orders__table-none-note{
        margin-top: 15px;
    }

    .vozvrat__big-list .big-list__info{
        width: 100%;
    }

    .big-list__title{
        font-size: 18px;
        margin-bottom: 10px;
        letter-spacing: .2em;
    }

    ul.plain-list--padding{
        padding-left: 0;
    }

    .cart-ordering.box--padding{
        padding-top: 15px;
    }
    .cart-ordering .main_title{
        margin-bottom: 10px;
    }
    .cart-table__scroll{
        min-width: 600px;
    }
    .cart-table table tr td.td_thumb{
        width: 90px;
    }

    .cart-info__border{
        padding: 15px 20px;
    }

    .way-delivery__item{
        width: 100%;
    }

    .promo-field__flex{
        flex-wrap: wrap;
    }
    .promo-field input.input{
        width: 100%;
    }
    .promo-field .submit_btn{
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }


    footer{
        padding: 35px 0;
    }
    .footer__item{
        width: 100%;
        text-align: center;
    }
    .footer__socials{
        margin: 0 auto -30px;
    }

    .modal_title{
        font-size: 18px;
        margin-bottom: 20px;
    }
    .modal-flex__item{
        padding: 0 5px;
    }
    .modal_incart{
        padding: 30px;
    }
    .modal_incart .submit{
        width: 100%;
    }
    .modal_incart .submit_btn{
        width: 100%;
    }
    .modal_incart .form .link{
        margin-left: 0;
        width: 100%;
        margin-top: 10px;
    }
    .modal_incart .form .link_btn{
        display: block;
        width: 100%;
    }

    .modal_about-vacancy{
        padding: 45px 15px;
    }

    .modal_success-about{
        padding: 45px 15px;
    }
    .about__block-success{
        justify-content: center;
        text-align: center;
    }
    .about__block-success .block-success__text{
        width: 100%;
        margin-top: 15px;
    }

    .modal_order-map .modal_title{
        font-size: 18px;
        padding: 15px;
    }
    .modal__post-offices-scroll{
        padding: 15px;
    }
	
	.instagram-grid {
		grid-template-columns: repeat(2, 140px);
	}
}
